FROM php:7-fpm

MAINTAINER Ibrahim Zehhaf <ibrahim.zehhaf.pro@gmail.com>

RUN apt-get update &&\
    apt-get install -y libpq-dev &&\
    docker-php-ext-install pdo pdo_mysql &&\
    rm -rf /var/lib/apt/lists/* &&\
    apt-get clean